.hltd-tout-container {
    background: url(../img/bg_tout_container.jpg);
    padding-top: 20px;
    padding-bottom: 15px;
}

.hltd-tout-container .header-text {
    font-family: "PNC Brand Bold";
    font-size: 25px;
    color: #484848;
    padding: 10px 0;
    line-height: normal;
    text-align: center;
    border-bottom: 1px solid #e3e3e3;
}

.hltd-tout-container .content-inner {
    width: 300px;
    margin: 0 auto;
    padding-bottom: 10px;
    overflow: hidden;
    text-align: center;
}

#hltd-topics {
    margin: 0;
    padding: 0;
    width: 960px;
    overflow: hidden;
    display: block;
}

#hltd-topics .tout-content-wrapper {
    text-align: left;
}

#hltd-topics .tout-item {
    display: block;
    float: left;
    width: 33.3%;
    margin: 20px 0 10px 0;
}

#hltd-topics .tout-item .heading {
    overflow: hidden;
    position: relative;
    min-height: 35px;
}

#hltd-topics-container .tout-item .image {
    margin: 0 auto;
    display: block;
}

#hltd-topics .tout-item .eyebrow {
    overflow: hidden;
    position: relative;
    min-height: 35px;
    color: #484848;
}

#hltd-topics .tout-item .title {
    padding: 5px 0px 0px;
    line-height: 22px;
    color: #484848;
    font-size: 18px;
    font-family: "PNC Brand Bold";
}

#hltd-topics .tout-item .title p {
    margin: 0;
    padding: 0;
}

#hltd-topics .tout-item .description {
    margin-top: 8px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    color: #484848;
    line-height: 18px;
}

#hltd-topics .tout-item .description p {
    margin: 0;
}

#hltd-topics .tout-item .tout-link {
    color: #484848;
    display: inline-block;
    padding: 8px 10px 8px 0;
    font-family: Arial,sans-serif;
    font-weight: bold;
    font-size: 11px;
    background: url(../img/highlighted_topic_arrow.gif) no-repeat center right;
}

@media only screen and (min-width: 600px) {

    .hltd-tout-container .content-inner {
        width: 580px;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
        padding-bottom: 10px;
    }

    .hltd-tout-container .header-text {
        border: none;
        padding: 0;
    }

    #hltd-topics {
        width: auto;
    }

    #hltd-topics .tout-content-wrapper {
        padding: 0 10px;
        border-left: 1px solid #e3e3e3;
    }

    #hltd-topics .tout-item {
        position: relative;
    }

    #hltd-topics .tout-item:first-child .tout-content-wrapper {
        border-left: none;
    }

    #hltd-topics .tout-item:first-child .tout-content-wrapper {
        padding-left: 0;
    }

    #hltd-topics .tout-item:last-child .tout-content-wrapper {
        padding-right: 0;
    }
}

@media only screen and (min-width: 980px) {
    .hltd-tout-container .content-inner {
        width: 940px;
        padding-bottom: 30px;
    }

    #hltd-topics .tout-content-wrapper {
        padding: 0 20px;
    }

    #hltd-topics .header-text {
        padding-bottom: 20px;
    }

    .hltd-tout-container .content-inner {
        padding: 0;
    }
}